APA support of using V1.7 of Java

Technote (FAQ)


Question

Does APA support running with Java V1.7?

Answer

Java V7 in both 31 and 64 bit are supported in APA V12 and V13
For V11 APA you need to apply PTF UK91386 for APAR PM81138

Historical Number

94114
122
000

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

Application Performance Analyzer for z/OS
PD Tools Common Component

Software version:

11.1, 12.1, 13.1

Operating system(s):

z/OS

Reference #:

1634962

Modified date:

2014-03-25

Translate my page

Machine Translation

Content navigation